.logo {
	float: left;
}
address {
text-align: left!important;
}
abbr[title], abbr[data-original-title] {
float: left!important;
}
.logo .brand {
	float: left;
}
.navbar-nav > li {
	float: left;
}
.navbar-nav li a {
	border-left: 1px solid #000 !important;
}
.navbar-nav li:first-child a {
	border-left: 0px solid #000 !important;
	padding-right: 5px !important; 
}
.navbar-nav {
	float: left;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	float: left;
}
.blue-strip, .white-strip {
	direction: ltr;
	text-align: left;
}
.blue-strip li a {
	border-right: 1px solid #fff;
	border-left: 0;
}
.white-strip li a {
	border-left: 0;
}

.blue-strip li:last-child a,
.white-strip li:last-child a {
	border-right:0px;
}
p, a, h1, h2, h3, h4, h5, h6, span {
	text-align: left;
	direction: ltr;
}
ul.nav.navbar-nav.navbar-right.social {
	margin-right: 0px;
}
.navbar-right {
	float: right !important;
}
label {
float: left!important;
}
.navbar-toggle {
    float: right;
}
.mobile-menu {
    right: 30px;
}

.homespace {
width: 100%;
}

@media (max-width: 750px){

ul.nav.navbar-nav.navbar-right.social {
    margin: 0px auto;
    width: 65%;
}
}
.news-border {
border-left: 1px solid;
border-right: 0px;
}
.row .top-title {
text-align: left;
}